xmpp-rs
=======

What's this?
------------

A very much WIP rust XMPP library with the goals of being type-safe and well-tested.

Contact
-------

There is an XMPP MUC for the discussion of this library, feel free to join! :)

[chat@xmpp.rs](xmpp:chat@xmpp.rs?join)

License
-------

Mozilla Public License 2 (MPL2). See the LICENSE file.
